@charset "utf-8";
/* CSS Document */

body {
    color: #666666;
    font-family: "宋体";
    font-size: 9pt;
    margin: 0;
}
table {
    color: #333333;
    font-family: "宋体";
    font-size: 9pt;
    line-height: 150%;
}
.bigtext {
    color: #333333;
    font-family: "宋体";
    font-size: 18pt;
    font-weight: bold;
    line-height: 180%;
}
.bigtext_01 {
    color: #333333;
    font-family: "宋体";
    font-size: 10pt;
    font-weight: bold;
    line-height: 180%;
}
a.white:link {
    color: #FFFFFF;
    font-size: 9pt;
    text-decoration: underline;
}
a.white:hover {
    color: #FF6600;
    font-size: 9pt;
    text-decoration: none;
}
a.gray {
    color: #333333;
    font-family: "宋体";
    font-size: 9pt;
    text-decoration: underline;
}
a.gray:link {
    color: #333333;
    font-family: "宋体";
    font-size: 9pt;
    text-decoration: underline;
}
a.gray:hover {
    color: #FF9900;
    font-family: "宋体";
    font-size: 9pt;
    text-decoration: underline;
}
a.orange {
    color: #FF9900;
    font-family: "宋体";
    font-size: 9pt;
    text-decoration: underline;
}
a.orange:link {
    color: #FF9900;
    font-family: "宋体";
    font-size: 9pt;
    text-decoration: none;
}
a.orange:hover {
    color: #333333;
    font-family: "宋体";
    font-size: 9pt;
    text-decoration: underline;
}
.textboxLINE_1 {
    border-color: #B4B4B4;
    border-style: double;
    border-width: 0 0 1px;
}
.textbox {
    border-color: #B4B4B4;
    border-style: double;
    border-width: 1px;
}
.Bbutton {
    background-color: #CBCBCB;
    border-color: #EEEEEE #A6A6A6 #A6A6A6 #EEEEEE;
    border-style: solid double solid solid;
    border-width: 1px;
    font-size: 9pt;
    height: 13pt;
}
.Bbutton2 {
    background-color: #CBCBCB;
    border-color: #EEEEEE #A6A6A6 #A6A6A6 #EEEEEE;
    border-style: solid double solid solid;
    border-width: 1px;
    font-size: 9pt;
    height: 14pt;
}
.navPoint {
    color: #003366;
    font-family: Webdings;
    font-size: 9pt;
}
.textboxGRAY {
    background-color: #EEEEEE;
    border-color: #B4B4B4;
    border-style: double;
    border-width: 0 0 1px;
}
.textboxLINE {
    border-color: #B4B4B4;
    border-style: double;
    border-width: 0 0 1px;
}
.textboxBULUE {
    background-color: #E9F4FF;
    border-color: #B4B4B4;
    border-style: double;
    border-width: 0 0 1px;
}
.main div td {
    font-size: 12px;
}
ul.news-list-products {
    list-style-type: none;
    margin: 10px 0 0;
    padding: 0;
}
ul.news-list-products li {
    background: url("../../../images/v2008.2/sys/line_07.gif") no-repeat scroll 0 40% transparent;
    height: 20px;
    margin: 0 0 0 10px;
    padding: 0;
}
ul.news-list-products li div {
    display: inline;
    font-size: 13px;
    height: 20px;
    line-height: 20px;
}
ul.news-list-products li div.title {
    float: left;
    text-indent: 15px;
}
ul.news-list-products li div a, ul.news-list li div a:visited {
    color: #333333;
}
ul.news-list-products li div a:hover {
    color: #003F8C;
}
a {
    color: #333333;
}
body, td, div {
    line-height: 20px;
}